 <% _.each(model, function(r){ %>
<div class="row">
    <div class="col-md-12">
        <h4 class="clr-blue text-center" style="font-weight:bold"><%=r.userName %></h4>
        <div class="row">
            <% delete r['userName']; %>
            <% for(var key in omit(r)) { %>
                <div class="col-md-6 col-sm-6">
                    <div class="row">
                        <div class="col-md-4">
                           <!-- <h5 class="clr-blue review-param" style="line-height:1.9em"><%=key.capitalizeFirstLetter()%></h5>-->
                            <h5 class="clr-blue review-param" style="line-height:1.9em"><%=getTitle(key)%></h5>
                        </div>
                        <div class="col-md-8">
                            <input id="rv_<%=key%>" readonly="readonly" type="number" value="<%=r[key]%>" class="rating" min=0 max=5 step=1 data-size="sm">
                        </div>
                    </div>
                </div>
            <% } %>
        </div>
    </div>
</div>
<div class="horz-line"></div>
<% }) %>